[**brk-client**](../README.md)

***

[brk-client](../globals.md) / BtcSatsPattern

# Interface: BtcSatsPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5283](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5283)

## Properties

### btc

> **btc**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5284](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5284)

***

### sats

> **sats**: [`SeriesPattern1`](../type-aliases/SeriesPattern1.md)\<`number`\>

Defined in: [Developer/brk/modules/brk-client/index.js:5285](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5285)
